Errore elementor + WordPress 5.5

Usi Elementor come editor per wordpress? Condoglianze… Hai aggiornato wordpress alla versione >= 5.5? Elementor genera questo errore: Uncaught Error is ‘Uncaught Reference Error:’ ‘wpColorPickerL1On is not defined’? Hai già fatto appello a tutte le divinità che conosci? Ok, ecco la soluzione.     if( is_admin() ){       add_action( ‘wp_default_scripts’, ‘wp_default_custom_scripts’ );       function wp_default_custom_scripts( $scripts ){             $scripts->add(…

Leggi tutto